@charset "Shift_JIS";
/* CSS Document */



/*-----------タイトル一つ目設定-------------------------------*/

.title01_all{
margin:3.0em auto;
}


.title01_img01{
margin:0px;
padding:15px 0px 0px 0px;
width:15px;
/**/font-size:0px;
}	


.title01_img02{
margin:0px;
padding:0px 0px 15px 0px;
width:15px;
/**/font-size:0px;
}	

.text_titlebox01{
margin:15px 0px;
padding:0 15px;
text-align:center;
height:82px;
border-bottom:1px #000000 solid;
border-top:1px #000000 solid;
}

.text_titlebox01 p{
text-align:right;
font-weight:bold;
font-size:15px;
}
.text_titlebox01 h3{
margin:15px auto;
}

/*-------------------------------------------------------*/




/*-----------タイトル二つ目設定-------------------------------*/


.title02_all{
margin:0 auto 1.0em auto;
}

.title02_tb{
border-top:#000000 1px solid;
border-bottom:#000000 1px solid;
margin:0px;
padding:0px;
height:4px;
/**/font-size:0px;
}	

.title02_lr{
border-left:#000000 1px solid;
border-right:#000000 1px solid;
margin:0px;
padding:0px;
width:4px;
/**/font-size:0px;
}	

.title02_kado01{
width:4px;
height:4px;
margin:0px;
padding:0px;
font-size:0px;
}

.text_titlebox02{
/*padding:5px 15px;*/
margin:0px;
text-align:center;
}

.text_titlebox02 h4{
font-weight:bold;
padding:5px 15px;
}


/*-------------------------------------------------------*/


.title03_all{
margin:0 auto 1.0em auto;
}

.title03_img01{
border-top:#000000 1px solid;
margin:0;
padding:0;
width:100%;
height:24px;
/**/font-size:0px;
}	

.title03_img02{
border-bottom:#000000 1px solid;
margin:0;
padding:0;
width:100%;
height:24px;
/**/font-size:0px;
}	

.title03_kado01{
width:25px;
height:25px;
margin:0px;
padding:0px;
font-size:0px;
}

.title03_img03{
border-left:#000000 1px solid;
width:24px;
margin:0px;
padding:0px;
font-size:0px;
}	

.title03_img04{
border-right:#000000 1px solid;
width:24px;
margin:0px;
padding:0px;
font-size:0px;
}	

.text_titlebox02{
text-align:left;
padding:0px 10px;
margin:0;
}

.text_titlebox02 h5{
font-weight:bold;
margin-left: 2.7em;
text-indent: -2.7em;
}

/*-----------------------------------------*/
.text_nouenbox{
width:70%;
margin:0 auto 2.0em auto;
}


.text_nouenbox p{
margin-left: 2.0em;
text-indent: -2.0em;
}

.text_nouenbox p.nigyou{
text-indent:1.0em;
}

.text_nouenbox p.nigyou02{
padding-left:2.0em;
}




.text_nouenbox02{
width:70%;
margin:0 auto 3.0em auto;
}



.text_nouenbox02 p{
margin-left: 1.5em;
text-indent: -1.5em;
}

.text_nouenbox02 p.nigyou{
text-indent:1.0em;
}


.text_nouenbox02 p.nigyou02{
padding-left:1.5em;
}

.text_nouenbox03{
width:70%;
margin:0 auto 2.0em auto;
}


.text_nouenbox04{
width:65%;
border:1px #000000 solid;
margin:0 auto 3.0em auto;
padding:0px 10px 15px 10px; 
font-weight:bold;
}
.text_nouenbox04 p{
font-weight:bold;
}

/*-----------------------------------------*/

